@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;500;700&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Ubuntu', sans-serif;
}

:root {
    --black: #2f2f2f;
    --white: #fff;
    --red: #f83038;
}

.main {
    position: relative;
    min-height: 100vh;
    background: linear-gradient(#1c1c1c, #323232);
    padding: 30px 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.main::before {
    content: 'Adventure';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: 700;
    font-size: 16vw;
    color: rgba(255, 255, 255, 0.05);
}

header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 30px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo {
    max-width: 60px;
}

.navigation {
    display: flex;
}

.navigation li {
    list-style: none;
}

.navigation li a {
    text-decoration: none;
    color: var(--white);
    margin-left: 40px;
    transition: .25s;
}

.navigation li a:hover {
    color: var(--red);
}

.content {
    position: relative;
    display: flex;
    margin-top: 100px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    z-index: 1;
}

.content h2 {
    font-size: 5em;
    font-weight: 300;
    text-align: center;
    color: var(--white);
}

.content h2 span {
    font-weight: 700;
}

.btn {
    display: inline-block;
    color: var(--white);
    background: var(--red);
    padding: 16px 36px;
    margin-top: 20px;
    text-decoration: none;
    border-radius: 50px;
    font-size: 1.25em;
    transition: .25s;
}

.btn:hover {
    letter-spacing: 4px;
}

.bike {
    max-width: 80vw;
    margin-bottom: 50px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 30px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
}

.sci {
    display: flex;
}

.sci li {
    list-style: none;
}

.sci li a {
    color: var(--white);
    font-size: 2em;
    margin-right: 20px;
    transition: .25s;
}

.sci li a:hover {
    color: var(--red);
}

.dots {
    display: flex;
}

.dots .dot {
    width: 10px;
    height: 10px;
    background: rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    cursor: pointer;
    margin-left: 10px;
}

.dots .dot.active {
    background: var(--white);
}

.slider .slides {
    position: absolute;
    top: 60%;
    left: 0;
    transform: translateY(-50%);
    z-index: 10;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 0 2em;
    transition: 0.25s;
    opacity: 0;
    pointer-events: none;
}

.slider .slides.active {
    opacity: 1;
    top: 50%;
}

.slider .slides h2 {
    color: var(--white);
    font-size: 3em;
}

.slider .slides h2:last-child {
    text-align: end;
}

.slider .slides h2 span {
    color: var(--red);
    font-size: .5em;
    font-weight: 400;
    font-style: italic;
}
